<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    
</body>
<script>
    /*if (true) {
        var slogan = "Học lập trình ReactJS Devcamp2021"; // (function scoped)
    }
    alert(slogan); // "Học lập trình ReactJS Devcamp2021" */
    if (true) {
        let slogan = "Học lập trình ReactJS Devcamp2021"; // (block scoped)
    }
    alert(slogan); // Uncaught ReferenceError: slogan is not defined
</script>
</html>